recursive-include **/static *
recursive-include **/templates *
recursive-include **/locale *
recursive-include docs *
global-exclude *.py[co]
#recursive-include docs *.rst *.md
prune docs/_build
prune .venv
